
/* ****************** 2칸 레이아웃  ****************** */

.layout_51737_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_51737_ > div {margin-left:-20px;}
.layout_51737_ > div:after {content:''; display:block; clear:both;}
.layout_51737_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_51737_ > div > .container_1 {width:33.333333333333%;}
.layout_51737_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_51737_ > div > .container_1 { width:100%; }
	.layout_51737_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_51737_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_51738_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_51739_ {font-size:0;}
.title_51739_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_51739_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_51739_.style_top p {padding-top:10px;}
.title_51739_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_51739_.style_right p {padding-right:14px;}
.title_51739_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_51739_.style_bottom p {padding-bottom:12px;}
.title_51739_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_51739_.style_left p {padding-left:14px;}
.title_51739_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_51739_.style_circle1 p {padding-left:20px;}
.title_51739_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_51739_.style_circle2 p {padding-left:20px;}
.title_51739_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_51740_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백/실선/점선  ****************** */

.line_51741_ {display:block; position:relative; width:100%; height:30px;}
.line_51741_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_51741_.type_none:before {border-top-style:none;}
.line_51741_.type_solid:before {border-top-style:solid;}
.line_51741_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_51742_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_51742_ > div {margin-left:-20px;}
.layout_51742_ > div:after {content:''; display:block; clear:both;}
.layout_51742_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_51742_ > div > .container_1 {width:33.333333333333%;}
.layout_51742_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_51742_ > div > .container_1 { width:100%; }
	.layout_51742_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_51742_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_51743_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_51744_ {font-size:0;}
.title_51744_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_51744_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_51744_.style_top p {padding-top:10px;}
.title_51744_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_51744_.style_right p {padding-right:14px;}
.title_51744_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_51744_.style_bottom p {padding-bottom:12px;}
.title_51744_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_51744_.style_left p {padding-left:14px;}
.title_51744_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_51744_.style_circle1 p {padding-left:20px;}
.title_51744_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_51744_.style_circle2 p {padding-left:20px;}
.title_51744_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_51745_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백/실선/점선  ****************** */

.line_51746_ {display:block; position:relative; width:100%; height:30px;}
.line_51746_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_51746_.type_none:before {border-top-style:none;}
.line_51746_.type_solid:before {border-top-style:solid;}
.line_51746_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_51747_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_51747_ > div {margin-left:-20px;}
.layout_51747_ > div:after {content:''; display:block; clear:both;}
.layout_51747_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_51747_ > div > .container_1 {width:33.333333333333%;}
.layout_51747_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_51747_ > div > .container_1 { width:100%; }
	.layout_51747_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_51747_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_51748_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_51749_ {font-size:0;}
.title_51749_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_51749_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_51749_.style_top p {padding-top:10px;}
.title_51749_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_51749_.style_right p {padding-right:14px;}
.title_51749_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_51749_.style_bottom p {padding-bottom:12px;}
.title_51749_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_51749_.style_left p {padding-left:14px;}
.title_51749_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_51749_.style_circle1 p {padding-left:20px;}
.title_51749_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_51749_.style_circle2 p {padding-left:20px;}
.title_51749_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_51750_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
